@import url('https://fonts.googleapis.com/css2?family=Coiny&display=swap');
html,
body {
  height: 100%;
}
* { padding: 0; margin: 0; }
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}
.logo {
	 font-family: "Playfair Display", Georgia, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;
}
a.tagline:link {
  color: #000000;
	text-decoration: none;
}
a.tagline:hover {
  color: #CEE5E8;
	text-decoration: none;
}
a.a_blue:link{
color: #0073A6;
}
.blues{
color: #0073A6;
}
a.a_blue:hover{
color: #eb5c34;
}
.form-signin {
  max-width: 350px;
  padding: 1rem;
}
.form-addnew {
  max-width: 600px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}
.bi {
	vertical-align: -.125em;
	fill: currentColor;
}
.nav-scroller {
	position: relative;
	z-index: 2;
	height: 2.75rem;
	overflow-y: hidden;
}
.nav-scroller .nav {
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.btn-bd-primary {
	--bd-violet-bg: #712cf9;
	--bd-violet-rgb: 112.520718, 44.062154, 249.437846;

	--bs-btn-font-weight: 600;
	--bs-btn-color: var(--bs-white);
	--bs-btn-bg: var(--bd-violet-bg);
	--bs-btn-border-color: var(--bd-violet-bg);
	--bs-btn-hover-color: var(--bs-white);
	--bs-btn-hover-bg: #6528e0;
	--bs-btn-hover-border-color: #6528e0;
	--bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
	--bs-btn-active-color: var(--bs-btn-hover-color);
	--bs-btn-active-bg: #5a23c8;
	--bs-btn-active-border-color: #5a23c8;
}
.bd-mode-toggle {
	z-index: 1500;
}
.bd-mode-toggle .dropdown-menu .active .bi {
	display: block !important;
}
.footer {
/*position: fixed;
left: 0;
bottom: 0;
*/
width: 100%;
color: #CEE5E8;
text-align: center;
}

.navbar .navbar-toggler[aria-expanded="true"] {
	color: #FF4444!important;
}
.navbar .navbar-toggler:focus{
	color: #FFFFFF;
}
.navbar .navbar-toggler{
	background-color: #FFFFFF;
}
.navbgcolorfluid{
background: rgb(0,115,166);
background: linear-gradient(90deg, rgba(0,115,166,0) 0%, rgba(0,115,166,1) 15%, rgba(0,115,166,1) 85%, rgba(0,115,166,0) 100%);
}
.navbgcolor{
background: rgb(0,115,166);
background: linear-gradient(90deg, rgba(0,115,166,0) 0%, rgba(0,115,166,0) 100%);
}
.navltbgcolor{
background-color: #CEE5E8;
color:#0073A6;
}
.bg_blue{
background-color: #0073A6;
color:#ffffff;
}
.bgblue{
background-color: #0073A6;
color:#ffffff;
}
.bgblue:hover{
background-color: #CEE5E8;
color:#000000;
}
.navbar-default {
  background: #FFFFFF;
}
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1977cc;
  border-top-color: #d1e6f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#header {
background: rgb(2,66,94);
background: linear-gradient(90deg, rgba(2,66,94,1) 0%, rgba(0,115,166,1) 15%, rgba(0,115,166,1) 85%, rgba(2,66,94,1) 100%);
  transition: all 0.5s;
  z-index: 997;
  padding: 0px 0;
  top: 40px;
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
}
#header.header-scrolled {
  top: 0;
}

#topbar {
	background: rgb(0,115,166);
  background: linear-gradient(90deg, rgba(0,115,166,1) 0%, rgba(206,229,232,1) 50%, rgba(0,115,166,1) 100%);
  height: 40px;
	color: #FFFFFF;
  font-size: 14px;
  transition: all 0.5s;
  z-index: 996;
}
#topbar.topbar-scrolled {
  top: -40px;
}
#topbar .contact-info a {
  line-height: 3;
  color: #FFFFFF;
  transition: 0.3s;
}
#topbar .contact-info a:hover {
  color: #000000;
}
#topbar .contact-info i {
  color: #0073A6;
  padding-right: 4px;
  margin-left: 15px;
  line-height: 0;
}
#topbar .contact-info i:first-child {
  margin-left: 0;
}
#topbar .social-links a {
  color: #FFFFFF;
  padding-left: 15px;
  display: inline-block;
  transition: 0.3s;
}
#topbar .social-links a:hover {
  color: #000000;
}
#topbar .social-links a:first-child {
  border-left: 0;
}
.mt-100 {
	height: 80px;
  margin-top: 80px;
}
.mb-100 {
	height: 130px;
  margin-bottom: 0px;
}



.fullheight{
    min-height: 100% !important;
    height: 100%;
}
#mainbody{
	min-height: calc(100vh - 335px);
}
#mainrow{
	min-height:  calc(100vh - 385px);
}
aside {
  background: #ccc;
  width: 300px;
}

.filler{
	height:92px;
}

body {
  min-height: 100vh;
  min-height: -webkit-fill-available;
}

html {
  height: -webkit-fill-available;
}

main {
  background: #eee;	
  min-height: calc(100vh - 184px);
  height: -webkit-fill-available;
}


.blog-header-logo {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;
  font-size: 2.25rem;
}

.blog-header-logo:hover {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;
}

.flex-auto {
  flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}

/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #727272;
}